/*enfold share style start*/
.av-share-box { margin:0px;}
.av-share-box:nth-child(2) { display:none; }
.av-share-box ul li {
	margin: 0;
    padding: 0;
    display: table-cell;
	border:0 !important
}
.av-share-box ul li a { 
    padding: 8px 25px !important;
    margin-right: 3px;
    border: 1px solid #e7e7e7;
	border-radius:5px;
	display: block;
	text-decoration: none;
    color: inherit;
	font-size: 14px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.av-share-box .avia_hidden_link_text { display:none;}
.av-share-box .avia-related-tooltip {
    width: auto;
    min-width: 100px;
    background: #fff;
    font-size: 10px;
    text-align: center;
	position: absolute;
    z-index: 9999999;
    padding: 0;
    border-radius: 2px;
    /*box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.1);*/
    border-width: 1px;
    border-style: solid;
    padding: 10px 15px;
    margin-top: -10px;
	border-color:#e7e7e7;
	border-radius:5px;
}
[data-av_icon]:before {
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
  font-weight: normal;
  content: attr(data-av_icon);
  speak: none;
}
.avia-related-tooltip .avia-arrow-wrap {
    top: auto;
    bottom: 0;
    position: absolute;
    left: 50%;
}
.avia-arrow {
    height: 10px;
    width: 10px;
    position: absolute;
    top: -6px;
    left: 50%;
    margin-left: -5px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-width: 1px;
    border-style: solid;
    visibility: hidden\9;
	border-color:#e7e7e7;
}
.avia-related-tooltip .avia-arrow-wrap .avia-arrow {
    border-top: none;
    border-left: none;
    top: -4px;
}
@media only screen and (max-width: 767px) {
	/*ul.av-share-box-list { text-align: center;}*/
	.av-share-box ul li a { padding: 0px 8px; border:0;}
	.av-share-box ul li {display: inline-block; margin-bottom: 3px;}
}
/*enfold share style end*/

/*enfold pagination style start*/
nav.pagination {
	float: left;
    width: 100%;
	/*text-align:center;*/
}
nav.pagination span.pagination-meta { display:none;}
nav.pagination a, nav.pagination span {
	display: inline-block;
    width: 42px;
    color: #fff;
    height: 33px;
    padding: 5px;
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    position: relative;
    background: #005cb9;
	margin-right: 5px;
}
nav.pagination span.current, nav.pagination a:hover, nav.pagination span:hover {
	background: #003e7e;
}
/*enfold pagination style start*/